<!doctype html>
<html>
<head>
<meta charset="utf-8">
<title>页面布局</title>
<style>
	body{text-align: center}
	#whole{width: 100%;}
	#header{width: 100%;background-color: aqua;height: 40px}
	#main{width: 100%;background-color: bisque;height: 400px}
	#left{width: 33.3%;background-color: chocolate;height: 400px;float: left}
	#center{width: 33.3%;background-color: crimson;height: 400px;float: left}
	#right{width: 33.3%;background-color: coral;height: 400px;float: left}
	#footer{width: 100%;background-color: chartreuse;height: 40px}
	</style>
</head>

<body>
<div id="whole">
	<div id="header">网页页头</div>
	<div id="main">
		<div id="left"></div>
		<div id="center"></div>
		<div id="right"></div>
	</div>
	<div id="footer">网页页脚</div>
	
</div>
</body>
</html>
